import javax.swing.*;
import java.awt.*;
 
public class Choix {
  public static void main(String[] args) {
    JFrame fenetre = new JFrame();
    fenetre.setSize(1040, 1000);
    fenetre.setLocation(0, 0);
    fenetre.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
    JRadioButton gri = new JRadioButton("Gryffondor");
    JRadioButton ser = new JRadioButton("Serpentard");
    JRadioButton serd = new JRadioButton("Serdaigle");
    JRadioButton pou = new JRadioButton("Poussouffle");
    fenetre.add(gri, BorderLayout.NORTH);
    fenetre.add(ser, BorderLayout.SOUTH);
    fenetre.add(serd, BorderLayout.WEST);
    fenetre.add(pou, BorderLayout.EAST);
    fenetre.setVisible(true);
  }
}